Bug 53951 - python-docs is the *source* tree ... oops.
Summary: python-docs is the *source* tree ... oops.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: python   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-24 05:37 UTC by j. alan eldridge
Modified: 2007-04-18 16:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 01:54:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file to build a real DOCS package for python from src tarball (1.90 KB, text/plain)
2001-10-10 02:25 UTC, j. alan eldridge
no flags Details

Description j. alan eldridge 2001-09-24 05:37:37 UTC
Description of Problem:

Python-docs package is the source tree. The presence of a Makefile, and a file 
called index.html.in are kind of a hint. The fact that there's only one html file in the 
whole lot,  a little odd for Python docs, is a further clue.

Comment 1 Jens Petersen 2001-10-10 02:15:50 UTC
I agree.  Why aren't all the html files built and included in python-docs (same
goes for python2-docs)?  This is really inconvenient.

Comment 2 j. alan eldridge 2001-10-10 02:25:06 UTC
Created attachment 33702 [details]
spec file to build a real DOCS package for python from src tarball

Comment 3 Need Real Name 2002-07-22 14:26:44 UTC
Problem still exists in RH 7.3!!!

Comment 4 Jens Petersen 2002-07-23 01:53:59 UTC
and in rawhide too, I'm afraid. :-(

Is there anything blocking this other than time, teg?

Comment 5 Trond Eivind Glomsrxd 2002-07-24 23:54:40 UTC
python 2.2.1-13 has a patch for i386 (fails on other archs, fun).


Note You need to log in before you can comment on or make changes to this bug.